@media (max-width: 1400px) {
    .fs50 {
        font-size: 40px;
    }

    .fs40 {
        font-size: 30px;
    }

    .fs35 {
        font-size: 25px;
    }

    .fs30 {
        font-size: 24px;
    }

    .fs24 {
        font-size: 16px;
    }

    .casItem li,
    .headerForm .form-control {
        font-size: 14px;
    }

    .headerForm {
        padding: 2.5rem 1rem;
    }
}

@media (max-width: 1200px) {
    .headerForm .form-control {
        font-size: 12px;
    }

    .headerForm .form-control {
        padding: 10px 7px;
    }

    .headerForm button {
        padding: 10px 4px;
    }

}

@media (max-width: 992px) {
    .topBar {
        text-align: center;
    }

    .fs50,
    .fs45,
    .fs40 {
        font-size: 25px;
    }

    .our-mission,
    .our-vision {
        display: none;
    }

    section.not-found img {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .sliderInfo ul li {
        flex: 55%;
    }

    .missingBox {
        padding: 2.5rem 1.7rem;
        height: 95%;
    }

    .primaryBtn {

        padding: 7px 15px;
        font-size: 14px;
    }

    .lefthelp {
        width: 100%;
        min-width: auto;
        transform: translate(0px, 0px);
    }

    .faqItems .accordion-button {
        font-size: 18px;
    }

    .leftProcess {
        display: none;
    }

    .serviceItems .fs20 {
        font-size: 18px;
    }

    .barcode {
        position: absolute;
        left: 50px;
        bottom: 148px;
        margin: unset;
        width: 100%;
        max-width: 100px;
    }

    .mobileBox.position-relative.text-end {
        text-align: start !important;
    }


}